.faq-accordion .trigger, .faq-accordion .accordion-title, .faq-accordion .accordion-right-content, .resp-tabs-list li, .tab1-content .top-bullet ul, .tab1-content .our-coding-main, .resp-tab-content .addons .addons-block .price span, .resp-tab-content .addons .addons-block, .software-integration .soft-inte-left li, .software-integration .soft-inte-right .extra-price span, .only-coding-main .only-coding-block, .filter-result li label, .filter-result .category-filter li label, .samples-right .sample-newsletter-img-block li, .sample-img-block li, .faq-accordion .title, .testing-device li, .nda-policy .title-black-line, .newslettercost-main .only-coding-block, ul.scalable-list li i, ul.scalable-list li span, ul.time-cost li i, ul.time-cost li span, .infographic-wrapper .infographic-lab li {
*display:inline; zoom: 1; }
.msie7 .sample-img-block li .hover-img { left: 0; }
.msie7 .resp-tab-content .yellow-border .col-pd { width: 75%; }
.msie7 .addons .addones-left { width: 504px; padding-right: 10px; }
.msie7 .addons .addones-right { padding-left: 10px; width: 503px; }
.msie7 .software-integration .soft-inte-left li { width: 18%; }
.msie7 .software-integration .soft-inte-left { width: 740px; }
.msie7 .software-integration .soft-inte-right { width: 231px; }
.filter-result li .sub-title { font-size: 17px; }
.msie8 #ParentTab { padding: 35px 0; }
.msie8 .banner-monks { width: 265px; }
.msie7 .whychoose ul li, .banner .icon-slider li, .banner .icon-slider .center-dot, .count-num, .award ul li, .award-text h2 span, .award-text .award-titletxt span {
*display: inline; zoom: 1; }
.banner .icon-slider .center-dot { float: left; margin-left: 18px }
.msie7 .order-left .section-box .input-box { margin-right: 4% }
.msie7 .order-left .section-box .input-box.last, .msie7 .order-left .section-box .service-box.last { margin-right: 0 }
.msie7 .order-left .section-box .input-box input[type="text"] { margin-top: 3px; width: 80% }
.msie7 .order-left .section-box .integration-box li.int-comp { line-height: 24px; }
.msie7 .order-left .section-box .service-inner .innerbox { width: 30%; }
.msie7 .order-left .section-box .service-box { margin-right: 2.5%; padding-right: 0; padding-left: 0; width: 47.5% }
.msie7 .order-left .section-box .layout-box { width: 29.5% }
.msie7 .order-left .section-box .brief-box .brief-desc textarea { width: 96%; }
.msie7 .order-left .section-box .fileupload-part .file-linking .input-box input { width: 94%; }
.msie7 .order-left .section-box .fileupload-part .file-linking .input-box input { line-height: 29px }
.msie7 .get-done { float: none }
.msie7 .stepper .stepper-arrow.up { top: 1px }
.msie7 .stepper .stepper-arrow.down { bottom: 1px }
